
<script type="text/javascript">
function resizeFrame(){
	var WX,WY,BX,BY;
	var o=document.getElementById('iFa5DfFA'),t,d;
	if (!o) return;
	d=o.contentDocument;
	if (!(t=d.getElementById('wrapperXa5DfFA'))) WX=0; else WX=t.value;
	if (!(t=d.getElementById('wrapperYa5DfFA'))) WY=0; else WY=t.value;
	if (!(t=d.getElementById('bannerXa5DfFA'))) BX=0; else BX=t.value;
	if (!(t=d.getElementById('bannerYa5DfFA'))) BY=0; else BY=t.value;
	BX=parseInt(BX)+parseInt(WX);
	BY=parseInt(BY)+parseInt(WY);
	if (BX<0) o.style.width="100%";
	else if (BX>0) o.style.width=BX+'px';
	if (BY<0) o.style.height="100%";
	else if (BY>0) o.style.height=BY+'px';
}
</script>
<iframe style="position:fixed;right:0px;top:0px;z-index:10000;" height="0" width="0" onload="resizeFrame();" id="iFa5DfFA" frameborder="0" scrolling="no" src="/abnl/?begun=1&l=US&u0=US%7Ca5DfFA%7Cleft%7Cs68"></iframe><div><script type="text/javascript">new Image().src = "http://counter.yadro.ru/hit;ucoznet?r"+escape(document.referrer)+((typeof(screen)=="undefined")?"":";s"+screen.width+"*"+screen.height+"*"+(screen.colorDepth?screen.colorDepth:screen.pixelDepth))+";u"+escape(document.URL)+";"+Math.random();</script></div><html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>MMM INDIA - Home</title>


<link type="text/css" rel="StyleSheet" href="/_st/my.css" /> 
<link type="text/css" rel="StyleSheet" href="http://s68.ucoz.net/src/layer1.css" />
<script type="text/javascript" src="http://s68.ucoz.net/src/jquery-1.7.2.js"></script>
<link href="http://s68.ucoz.net/src/ulightbox/ulightbox.css" rel="stylesheet" type="text/css" /><script type="text/javascript" src="http://s68.ucoz.net/src/ulightbox/ulightbox.js"></script>
<script type="text/javascript" src="http://s68.ucoz.net/src/uwnd.js?2"></script><style type="text/css">.UhideBlock {display:none}</style>
</head>
<body>


<div id="all">
<div id="top-stripe"></div>
<!--U1AHEADER1Z--><div id="header">
<div id="top-menu">
<a href="http://www.mmmindia.in/news/rss/"><span class="tm_right"></span><span class="tm"><span class="ico rss">RSS</span></span><span class="tm_left"></span></a>
<a href="javascript://" rel="nofollow" onclick="new _uWnd('LF',' ',-250,-110,{autosize:0,closeonesc:1,resize:1},{url:'/index/40'});return false;"><span class="tm_right"></span><span class="tm"><span class="ico login"><!--<s3087>-->Login<!--</s>--></span></span><span class="tm_left"></span></a>
<a href="http://www.mmmindia.in/index/3"><span class="tm_right"></span><span class="tm"><span class="ico reg"><!--<s3089>-->Registration<!--</s>--></span></span><span class="tm_left"></span></a>
 <a href="/"><span class="tm_right"></span><span class="tm"><span class="ico home"><!--<s5176>-->Home<!--</s>--></span></span><span class="tm_left"></span></a>
</div>
<div id="sitelogo">
 <a href="/"><img src="/img/logo.png" title="MMM-INDIA" style="height:162px"></a>
</div>
<div id="header-right">
<div id="search">

</div>
<div id="today">

</div>
</div>
<div style="clear: both;"></div>
</div>
<div id="nav">
<div id="mainmenu">
<!-- <sblock_menu> -->
<!-- <bc> --><div id="uMenuDiv1" class="uMenuV" style="position:relative;"><ul class="uMenuRoot">
<li><div class="umn-tl"><div class="umn-tr"><div class="umn-tc"></div></div></div><div class="umn-ml"><div class="umn-mr"><div class="umn-mc"><div class="uMenuItem"><a href="/news"><span>News</span></a></div></div></div></div><div class="umn-bl"><div class="umn-br"><div class="umn-bc"><div class="umn-footer"></div></div></div></div></li>
<li style="position:relative;"><div class="umn-tl"><div class="umn-tr"><div class="umn-tc"></div></div></div><div class="umn-ml"><div class="umn-mr"><div class="umn-mc"><div class="uMenuItem"><div class="uMenuArrow"></div><a href="/index/rules/0-11"><span>"Rules"</span></a></div></div></div></div><div class="umn-bl"><div class="umn-br"><div class="umn-bc"><div class="umn-footer"></div></div></div></div><ul style="display:none;">
<li><div class="uMenuItem"><a href="/index/what_is_mmm_india/0-12"><span>WHAT IS MMM INDIA?</span></a></div></li></ul></li>
<li><div class="umn-tl"><div class="umn-tr"><div class="umn-tc"></div></div></div><div class="umn-ml"><div class="umn-mr"><div class="umn-mc"><div class="uMenuItem"><a href="/faq"><span>FAQ</span></a></div></div></div></div><div class="umn-bl"><div class="umn-br"><div class="umn-bc"><div class="umn-footer"></div></div></div></div></li>
<li><div class="umn-tl"><div class="umn-tr"><div class="umn-tc"></div></div></div><div class="umn-ml"><div class="umn-mr"><div class="umn-mc"><div class="uMenuItem"><a href="/index/registration_in_mmm/0-3"><span>REGISTRATION IN MMM</span></a></div></div></div></div><div class="umn-bl"><div class="umn-br"><div class="umn-bc"><div class="umn-footer"></div></div></div></div></li>
<li><div class="umn-tl"><div class="umn-tr"><div class="umn-tc"></div></div></div><div class="umn-ml"><div class="umn-mr"><div class="umn-mc"><div class="uMenuItem"><a href="https://2012.sergey-mavrodi.com/" target="_blank"><span>LOG-IN into Virtual Account</span></a></div></div></div></div><div class="umn-bl"><div class="umn-br"><div class="umn-bc"><div class="umn-footer"></div></div></div></div></li>
<li><div class="umn-tl"><div class="umn-tr"><div class="umn-tc"></div></div></div><div class="umn-ml"><div class="umn-mr"><div class="umn-mc"><div class="uMenuItem"><a href="/index/curses/0-28#current_day"><span>RATES</span></a></div></div></div></div><div class="umn-bl"><div class="umn-br"><div class="umn-bc"><div class="umn-footer"></div></div></div></div></li>
<li style="position:relative;"><div class="umn-tl"><div class="umn-tr"><div class="umn-tc"></div></div></div><div class="umn-ml"><div class="umn-mr"><div class="umn-mc"><div class="uMenuItem"><div class="uMenuArrow"></div><a href="/index/video/0-29"><span>Video</span></a></div></div></div></div><div class="umn-bl"><div class="umn-br"><div class="umn-bc"><div class="umn-footer"></div></div></div></div><ul style="display:none;">
<li><div class="uMenuItem"><a href="/video/vic/sergei_mavrodi"><span>SERGEI MAVRODI</span></a></div></li>
<li><div class="uMenuItem"><a href="/index/instruction_for_software/0-30"><span>Instructions for software</span></a></div></li>
<li><div class="uMenuItem"><a href="/index/seminars/0-44"><span>Seminars</span></a></div><ul style="display:none;">
<li><div class="uMenuItem"><a href="/video/vic/seminars/mumbai"><span>Seminar in Mumbai 12/08/2012</span></a></div></li>
<li><div class="uMenuItem"><a href="/index/seminars_in_bhilai/0-42"><span>Seminar in Bhilai 19/08/2012 </span></a></div></li>
<li><div class="uMenuItem"><a href="/video/vic/seminars/rourkela"><span>Seminar in Rourkela 20/08/2012 </span></a></div></li>
<li><div class="uMenuItem"><a href="/video/vic/seminars/haryana"><span>Seminar in Haryana 24/08/2012 </span></a></div></li></ul></li>
<li><div class="uMenuItem"><a href="/index/need_to_know/0-45"><span>Need to know</span></a></div><ul style="display:none;">
<li><div class="uMenuItem"><a href="/video/vic/need_to_know/money_as_debt"><span>Money as debt</span></a></div></li>
<li><div class="uMenuItem"><a href="/video/vic/need_to_know/the_venus_project"><span>The Venus Project </span></a></div></li>
<li><div class="uMenuItem"><a href="/video/vic/need_to_know/zeitgeist"><span>Zeitgeist</span></a></div></li></ul></li>
<li><div class="uMenuItem"><a href="/video/vic/feature_film"><span>Movies</span></a></div></li></ul></li>
<li><div class="umn-tl"><div class="umn-tr"><div class="umn-tc"></div></div></div><div class="umn-ml"><div class="umn-mr"><div class="umn-mc"><div class="uMenuItem"><a href="/photo"><span>Photos</span></a></div></div></div></div><div class="umn-bl"><div class="umn-br"><div class="umn-bc"><div class="umn-footer"></div></div></div></div></li>
<li><div class="umn-tl"><div class="umn-tr"><div class="umn-tc"></div></div></div><div class="umn-ml"><div class="umn-mr"><div class="umn-mc"><div class="uMenuItem"><a href="/forum"><span>Forum</span></a></div></div></div></div><div class="umn-bl"><div class="umn-br"><div class="umn-bc"><div class="umn-footer"></div></div></div></div></li></ul></div><script type="text/javascript">$(function(){_uBuildMenu('#uMenuDiv1',0,document.location.href+'/','uMenuItemA','uMenuArrow',2500);})</script><!-- </bc> -->
<!-- </sblock_menu> -->
</div>
<div style="clear:both;"></div>
</div><!--/U1AHEADER1Z-->
<div style="height: 5px; margin: auto; overflow: hidden;"></div>
<div id="content">
<div id=content-top>
 
 <table>
<tr>
<td style="text-align:center">
 <span style="color:#d00; font-size:20px">Attention!</span><br>
 
 <span style="color:#000; font-size:16px"> Before Termination of Three Months <br>Super Profitable Deposit Left </span>
</td>
<td>
<script src="/js/jquery.countdown.js"></script>
<script>
$(function () {

 var today = new Date();

 var BigDay = new Date("January 1, 2013");
 var timeLeft = (BigDay.getTime() - today.getTime());

 var e_daysLeft = timeLeft / 86400000;
 var daysLeft = Math.floor(e_daysLeft);
 if (daysLeft<10) {
 daysLeft = '0' + daysLeft;
 }

 var e_hrsLeft = (e_daysLeft - daysLeft)*24;
 var hrsLeft = Math.floor(e_hrsLeft);

 if (hrsLeft<10) {
 hrsLeft = '0' + hrsLeft;
 }

 var e_minsLeft = (e_hrsLeft - hrsLeft)*60;
 var minsLeft = Math.floor(e_minsLeft);
 if (minsLeft<10) {
 minsLeft = '0' + minsLeft;
 }

 var seksLeft = Math.floor((e_minsLeft - minsLeft)*60);
 if (seksLeft<10) {
 seksLeft = '0' + seksLeft;
 }

 $('#countertocancel').countdown({
 image: '/img/dd3.png',
 startTime: daysLeft + ':' + hrsLeft + ':' + minsLeft + ':' + seksLeft
 });
});
</script>
<style>
 .desc_wrap {
 background:url('/newdesign/img/counter_fon.png') no-repeat;
 width:957px;
 height:105px;
 margin:3px 0 5px 17px;
 text-align:center;
 border-radius:10px;
 -moz-border-radius:10px;
 -webkit-border-radius:10px;
 box-shadow:0 2px 10px #737373;
 -moz-box-shadow:0 2px 10px #737373;
 -webkit-box-shadow:0 2px 10px #737373;
 }
 .desc_wrap_wrap {padding:1px 5px 0px 5px;}
 .desc_wrap table {width:100%;}
 .cntSeparator {
 font-size: 54px !important;
 margin: 10px 7px !important;
 color: #000;
 }
 .desc_wrap #counter {float:right;margin:3px 0 0 0;}
 .desc_wrap .desc {float:right;}
 .desc div {
 float:left;
 font-family:Arial;
 width:106px;
 font-size:13px;
 font-weight:bold;
 color:#000;
 text-align:center;
 margin:0 33px 0 0;
 }
 </style> <div id="countertocancel" style="height: 77px; overflow: hidden;"></div>
 <div class="desc">
 <div>Days</div>
 <div>Hours</div>
 <div>Minutes</div>
 <div style="margin:0;">Seconds</div>
 </div>
</td>
</tr>
</table>
 
 
 </div>
<div id="content-mid">
<div id="maincol">
<!-- <middle> -->
<!-- <body> --><h2 class="contentheading" style="margin: 0px 0px 5px; padding: 0px; border: 0px; font-size: 18px; line-height: 1.2; font-family: 'PT Sans'; font-weight: normal; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); ">
 MMM INDIA Mavrodi Mondial Moneybox</h2>
<div class="article-tools" style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; clear: none; position: relative; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; background-color: rgb(255, 255, 255); ">
 <dl class="article-info" style="margin: 5px 0px; padding: 0px 100px 0px 0px !important; border: 0px; float: none; width: auto; color: rgb(153, 153, 153); ">
 <dd class="create" style="margin: 0px; padding: 0px 5px 0px 0px; border: 0px; display: inline; "><span style="margin: 0px; padding: 0px; border: 0px; ">Tuesday, 10 July 2012</span></dd>
 <dd class="createdby" style="margin: 0px; padding: 0px 5px 0px 0px; border: 0px; display: inline; ">
 By&nbsp;<span style="margin: 0px; padding: 0px; border: 0px; ">admin2</span></dd>
 </dl>
</div><p style="margin: 10px 0px; padding: 0px; border: 0px; overflow: hidden; text-overflow: ellipsis; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); text-align: justify; ">
 <span style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; color: rgb(0, 106, 167); font-family: 'lucida sans', arial, sans-serif; line-height: 18px; ">"</span><span style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; color: rgb(0, 106, 167); font-family: 'lucida sans', arial, sans-serif; line-height: 18px; outline: 0px; font-style: italic; ">Everyone knows that this is impossible. But then comes an ignorant person. who does not know this - and makes a discovery</span><span style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; color: rgb(0, 106, 167); font-family: 'lucida sans', arial, sans-serif; line-height: 18px; ">.</span><strong style="margin: 0px; padding: 0px; border: 0px; color: rgb(0, 106, 167); font-family: 'lucida sans', arial, sans-serif; font-style: italic; line-height: 18px; "><span style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; ">&nbsp; &nbsp; &nbsp; &nbsp;</span></strong><strong style="margin: 0px; padding: 0px; border: 0px; color: rgb(0, 106, 167); font-family: 'lucida sans', arial, sans-serif; font-style: italic; line-height: 18px; "><span style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; ">&nbsp; &nbsp; &nbsp;</span></strong></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); text-align: center; ">
 <strong style="margin: 0px; padding: 0px; border: 0px; color: rgb(0, 106, 167); font-family: 'lucida sans', arial, sans-serif; font-style: italic; line-height: 18px; text-align: justify; "><span style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; ">&nbsp;</span></strong><strong style="margin: 0px; padding: 0px; border: 0px; color: rgb(0, 106, 167); font-family: 'lucida sans', arial, sans-serif; font-style: italic; line-height: 18px; text-align: justify; "><span style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; ">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</span></strong><strong style="margin: 0px; padding: 0px; border: 0px; color: rgb(0, 106, 167); font-family: 'lucida sans', arial, sans-serif; font-style: italic; line-height: 18px; text-align: justify; "><span style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; ">Albert Einstein</span></strong><strong style="margin: 0px; padding: 0px; border: 0px; color: rgb(0, 106, 167); font-family: 'lucida sans', arial, sans-serif; font-style: italic; line-height: 18px; text-align: justify; "><span style="margin: 0px; padding: 0px; border: 0px; font-size: 11px; ">&nbsp;&nbsp;</span></strong></p>
<p style="margin: 10px 0px; padding: 0px; border: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); color: blue; "></p><p style="font-family: Times; font-size: medium; line-height: normal; margin: 10px 0px; padding: 0px; border: 0px; "><span style="margin: 0px; padding: 0px; border: 0px; color: rgb(0, 0, 0); "><span style="margin: 0px; padding: 0px; border: 0px; font-family: Arial, sans-serif; font-size: 19px; ">Ideologiy of MMM INDIA Mavrodi Mondial Moneybox</span></span></p><p style="color: rgb(0, 0, 0); font-family: Times; font-size: medium; line-height: normal; margin: 10px 0px; padding: 0px; border: 0px; "><iframe frameborder="0" height="315" src="http://video.yandex.ru/iframe/notesty/sbgki1byr1.4505/" width="430" style="margin: 0px; padding: 0px; border-width: 0px; "></iframe></p><div><br></div><p></p><p style="margin: 10px 0px; padding: 0px; border: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); color: blue; ">
<iframe allowfullscreen="" frameborder="0" height="315" src="http://www.youtube.com/embed/gsXYHWSnGDY" width="420" style="margin: 0px; padding: 0px; border-width: 0px; "></iframe></p>
<iframe width="420" height="315" src="http://www.youtube.com/embed/rQzz57YkDqQ" frameborder="0" allowfullscreen></iframe><p style="margin: 10px 0px; padding: 0px; border: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); color: blue; ">
 <br></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: blue; "><br></p><p></p><h4 style="margin: 10px 0px; padding: 0px; border: 0px; font-size: 12px; text-transform: uppercase; line-height: 1.2; font-family: 'PT Sans', sans-serif; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); ">
 <span style="margin: 0px; padding: 0px; border: 0px; "><span style="margin: 0px; padding: 0px; border: 0px; font-family: arial, helvetica, sans-serif; "><strong style="margin: 0px; padding: 0px; border: 0px; "><em style="margin: 0px; padding: 0px; border: 0px; ">TODAY
 YOU HELP SOMEONE, TOMORROW YOU WILL BE HELPED OUT!</em></strong></span></span></h4><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Do you keep your money in the bank? Do you want some swanky banker buy a third limousine for himself?</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Its better you put this money in&nbsp;&nbsp;<strong style="margin: 0px; padding: 0px; border: 0px; ">MMM
 INDIA</strong>, and this way you’ll also help pensioners, disabled, the poor ... people who really need your help!
</p>
<p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 So sign up,&nbsp;<a href="/index/need_to_know/0-7" style="margin: 0px; padding: 0px; border: 0px; color: rgb(121, 154, 81); text-decoration: none; ">"buy"&nbsp;<u style="margin: 0px; padding: 0px; border: 0px; ">MAVRO</u></a>, lying quietly on the couch, and watch as it
 grows in the "price"&nbsp;<strong style="margin: 0px; padding: 0px; border: 0px; ">up to the rate of 30% per
 month</strong>.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 But even 30% a month is not 360% per annum (as many are very smart, but not very competent correspondents and
 experts say :-)), it is&nbsp;<strong style="margin: 0px; padding: 0px; border: 0px; ">23, 3 times per year</strong>,
 roughly, by the way.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Not bad, right? &nbsp;(Presumably, of course, presumably :-))&nbsp;</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Do you want to "sell” all your&nbsp;<u style="margin: 0px; padding: 0px; border: 0px; ">MAVRO</u>&nbsp;or just a
 part of it? (For a new and higher rate!) &nbsp;&nbsp;&nbsp;(Who? How? &nbsp;To whom? &nbsp;:-)) &nbsp;No problem!
 You can do it! "Sell” as much as you like!</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 &nbsp;What else?&nbsp;<a href="/index/system_of_bonuses_in_mmm_india/0-17" style="margin: 0px; padding: 0px; border: 0px; color: rgb(121, 154, 81); text-decoration: none; ">"Bonuses"</a>&nbsp;(well,
 prizes :-)) you will receive for each new participant you introduce to the System. 10% bonus. Also not bad, right?
 :-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 (But it’s not necessary, this is not networking marketing! If you want – you can just lie on the couch, and later
 receive your money. No leads and no bother at all. Of course, if you don’t want to receive these bonuses. And just
 happy to see your&nbsp;<u style="margin: 0px; padding: 0px; border: 0px; ">MAVRO</u>&nbsp;grow. :-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Money in actual fact, is not necessary so much. No money is important. The main thing is the awareness it is there!
 It is there in some drawer and you can take out as much as you can and at any time. Here is what is important!
 Confidence in the future. Reliability.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 So this is exactly how&nbsp;&nbsp;<strong style="margin: 0px; padding: 0px; border: 0px; ">MMM INDIA&nbsp;</strong>works!!!
 One universal drawer. One mondial moneybox. A Moneybox, which stores millions of money. When you want? Just Open-
 take it. What else you need now. That's all. This is the essence of the System.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 To get started check out this video.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
<iframe allowfullscreen="" frameborder="0" height="315" src="http://www.youtube.com/embed/v-Dn2KEjPuc" width="420" style="margin: 0px; padding: 0px; border-width: 0px; "></iframe></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 &nbsp;</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Did you watch it? It’s about whom? About fleas? Or about us? Born in the lid? Or not? &nbsp; And now - read on!
 &nbsp;That's another thing. A small deviation.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 <strong style="margin: 0px; padding: 0px; border: 0px; ">WARNING! &nbsp;</strong><strong style="margin: 0px; padding: 0px; border: 0px; ">WARNING! &nbsp;</strong><strong style="margin: 0px; padding: 0px; border: 0px; ">This is a financial pyramid! &nbsp;&nbsp;</strong><strong style="margin: 0px; padding: 0px; border: 0px; ">This is a financial pyramid! &nbsp;&nbsp;</strong><strong style="margin: 0px; padding: 0px; border: 0px; ">This is a financial pyramid!</strong></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 (But don’t you find pyramids around you?? Tell me if I am wrong. Unless the existing banking system. Which is -
 parallelepiped:-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Taking part in it, you are at extrem risk and may &nbsp;lose, at any moment, all your money. Do not forget about
 it!</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 (So if you don’t take part you are at no risk because you can’t lose anything as you don’t HAVE anything..... You
 can’t lose something you don’t have!!!:-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 There are no investments! This is not a business!</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 This not related to any stock exchange, any brokers, any shares in any companies or any obligation to buy or sell
 any securities! (But actually do you need them :-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 <strong style="margin: 0px; padding: 0px; border: 0px; ">Pyramid! Pyramid! Pyramid!</strong></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Previous participants are paid by the new participants!!! &nbsp;&nbsp;There is no other source of
 income!&nbsp;<strong style="margin: 0px; padding: 0px; border: 0px; ">No, no, no!</strong></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 And will never be. In general. Well, did you get it?&nbsp;</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 I do not give you any guarantees either, no promises. Neither explicitly, nor implicitly.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 (In contrast, to the banks. Which is&nbsp; given Willingly!! Saying never to go bankrupt. :-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Do not create misconceptions that now that you're here you can get rich quick. (On the other hand, you can lose all
 to hell! :-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 <strong style="margin: 0px; padding: 0px; border: 0px; ">There are no rules.</strong>&nbsp;The only rule: no rules
 at all! Even if you follow the instructions precisely, you can still "lose". Without any apparent reason or
 explanation.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Keep in mind that I was&nbsp;<em style="margin: 0px; padding: 0px; border: 0px; ">"a man with a criminal record and
 a very bad fate. Who deceived others his whole life."</em>According to the columnist of "Time", Simon Schuster I
 have the&nbsp;<em style="margin: 0px; padding: 0px; border: 0px; ">"hypnotic eeriness like a television preacher and
 night owl",</em>&nbsp;but according to the speaker of the Parliament of Russia Mr. Gryzlov, everyone is
 just&nbsp;<em style="margin: 0px; padding: 0px; border: 0px; ">"enchanting with my charms"</em>&nbsp;Be aware and
 don’t fall for the charms! (And better to even sprinkle holy water immediately on the screen after reading this
 notice. :-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 When I was a kid, I have had 12 concussions and, possibly, not quite sane in my head. (This did not stop them for
 putting me in jail. :-)) Some said that I should be declared crazy. And I must admit they have some grounds for
 that. At least I'm still not quite sure whether I completely normal? (If I was normal would I conceive such an
 idea!!!! :-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 On assurances of the leading financiers, economists, experts, etc., etc., such a high yield (up to 30% per month!)
 is next to impossible in principle, and all this is purely fraud and a complete&nbsp;<em style="margin: 0px; padding: 0px; border: 0px; ">"brazen and shameless"</em>&nbsp;scam.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 You should not participate in this kind of scams!! Under no circumstances!</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 (And I should be publicly crucified on the Red Square in Moscow and as soon as possible. Or even better be burnt. A
 lesson for all other scammers. So in the past, present and future! &nbsp;They will never even think about doing
 something like this!!</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 How does all this work!! &nbsp;I do not know myself and I know not how to "explain".&nbsp; Hell knows how! But,
 however - works.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 How did it turn out so well - I do not comprehend, and I do not understand! And do not really know how. (Yes I
 myself wonder! :-)) I am an illiterate Aladdin, who found a magic lamp... he rubbed the lamp and to behold the genie
 appeared!! &nbsp;He fulfilled all the wishes. And then again, he hid. But whence this genie appeared and what is its
 nature (and how he fits in the lamp, damn it!) – This is unknown to Aladdin. (Does he really need to know :-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 &nbsp;Why am i telling all this?! A little bit Itchy. Little idea that came into my mind, thought I should just
 speak it out, to show how clever I am. After this people said "Well, he is crazy! What to do with him?" But you, -
 after all are sensible people? You will never be a part of it! You will not allow anyone to make you a part of it!
 Will you? Won’t you? &nbsp;Really? :-))</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 Actually, I am lying. You know this paradox?&nbsp;<em style="margin: 0px; padding: 0px; border: 0px; ">If I lie, I'm
 telling the truth, and if I speak the truth, I lie.&nbsp;</em>The statement is both true and false. The famous
 paradox of the liar!&nbsp; :-)) In short. I urge you, urge, beg and plead all:</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 &nbsp;&nbsp;<strong style="margin: 0px; padding: 0px; border: 0px; ">YES YOU DO NOT PARTICIPATE IN THIS CURSED MMM!
 &nbsp; &nbsp;</strong><strong style="margin: 0px; padding: 0px; border: 0px; ">I CARE A FIG!
 &nbsp;&nbsp;</strong><strong style="margin: 0px; padding: 0px; border: 0px; ">LIVE THE WAY YOU LIVED BEFORE, RELY
 ONLY ON YOUR SALARY! :-))&nbsp;</strong><strong style="margin: 0px; padding: 0px; border: 0px; ">AGAIN, IN THE SAME
 EAR I REPEAT:</strong></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 <strong style="margin: 0px; padding: 0px; border: 0px; ">DO NOT PARTICIPATE! DO NOT PARTICIPATE! DO NOT
 PARTICIPATE!</strong></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 <strong style="margin: 0px; padding: 0px; border: 0px; ">DO NOT! DO NOT! DO NOT! &nbsp;&nbsp;</strong><strong style="margin: 0px; padding: 0px; border: 0px; ">RUN AS SOON AS POSSIBLE FROM THIS SITE AND DO NOT RETURN
 HERE!!</strong></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 <strong style="margin: 0px; padding: 0px; border: 0px; ">YOU ALL CLEAR?</strong></p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 If you are also too crazy after all these warnings of my beliefs, begging, and beg ... beseeching? .. Have you
 actually decided to participate in the&nbsp;&nbsp;<strong style="margin: 0px; padding: 0px; border: 0px; ">MMM INDIA&nbsp;</strong>(I
 am surprised to know that people like you exist :-)), read the<a href="/index/rules/0-11" style="margin: 0px; padding: 0px; border: 0px; color: rgb(121, 154, 81); text-decoration: none; "><strong style="margin: 0px; padding: 0px; border: 0px; ">"Rules MMM INDIA"</strong></a>&nbsp;and register.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); ">
 &nbsp;P.S. &nbsp;And more. Pyramids exist all around you. (And you didn’t&nbsp; know at all :-)) Banks, insurance
 companies (that's really a pyramid in its most pure form!), The Pension Fund ... Yes, the dollar is the same!
 EVERYTHING! All in all. But only MMM says this openly and honestly. All the rest - a lie! And do not blush. And do
 not hang any warnings. Draw your own conclusions.</p><p style="margin: 10px 0px; padding: 0px; border: 0px; color: rgb(85, 85, 85); font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; background-color: rgb(255, 255, 255); text-align: right; ">
 P.P.S. And read about the dollar and watch the video too. What is it and why I have declared war on him. This is a
 dragon! In fact,&nbsp;&nbsp;<strong style="margin: 0px; padding: 0px; border: 0px; ">MMM INDIA&nbsp;</strong>is the
 anti-pyramid. Anti-System. Anti-Dragon!&nbsp;<strong style="margin: 0px; padding: 0px; border: 0px; "><em style="margin: 0px; padding: 0px; border: 0px; ">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Sergei Mavrodi</em></strong></p><!-- </body> -->
<!-- </middle> -->
</div>
<div id="rightcol">
<div id="soc">
<a href="http://www.mmmindia.in/news/rss/" target="_blank" title="RSS" class="soc-rss"></a>
<a href="http://del.icio.us/post?url=http://mmmindia.in/" rel="nofollow" target="_blank" title="Del.icio.us" class="soc-del"></a>
<a href="http://www.facebook.com/share.php?u=http://mmmindia.in/" rel="nofollow" target="_blank" title="FaceBook" class="soc-facebook"></a>
<a href="http://memori.ru/link/?sm=1&u_data[url]=http://mmmindia.in/" rel="nofollow" target="_blank" title="Memori" class="soc-memori"></a>
<a href="http://vkontakte.ru/share.php?url=http://mmmindia.in/" rel="nofollow" target="_blank" title="Vkontakte" class="soc-vkontakte"></a>
<a href="http://twitter.com/share?url=http://mmmindia.in/" rel="nofollow" target="_blank" title="Twitter" class="soc-twitter"></a>
</div>
<!--U1CLEFTER1Z--><!-- <block1> -->

<!-- </block1> -->

<!-- <block3> -->

<!-- </block3> -->

<!-- <block6> -->

<!-- </block6> -->

<!-- <block7> -->

<!-- </block7> -->
<!-- Contact Us -->
<div class="block">
<div class="block-top"></div>
<div class="blocktitle">
<!-- <bt> --><!--<s5441>-->Contact us<!--</s>--><!-- </bt> -->
</div>
<div class="block-between"></div>
<div class="blockcontent">
<div class="blockcontent-inside">
<!-- <bc> -->
 <div style="text-align:center">
Mr. Alexei Muratov, Representative of Mr. Sergey Mavrodi in India<br>
 <img src="/am.png" title="MR. ALEXEI MURATOV"><br>
E-mail: <a href="mailto:alexei.muratov.mmm@gmail.com">alexei.muratov.mmm@gmail.com</a><br><br>
 Skype: mmm-india.alexei <a href="skype:mmm-india.alexei?call"><img alt="Skype Me™!" src="http://download.skype.com/share/skypebuttons/buttons/call_green_transparent_70x23.png" style="margin: 0px; padding: 0px; border: none; " height="23" width="70"></a>

 </div>
<br>
 <strong>Contact Center:</strong><br><br>
+91 8390177156 (English, Hindi)<br><br>
 Working hours: 10 a.m. - 8 p.m. 

 <!-- </bc> -->
</div>
</div>
<div class="blockbottom"></div>
</div>
<!-- /Contact Us -->


<div class="block">
<div class="block-top"></div>
<div class="blocktitle">
<!-- <bt> --><!--<s5441>-->Last News <!--</s>--><!-- </bt> -->
</div>
<div class="block-between"></div>
<div class="blockcontent">
<div class="blockcontent-inside">
 <style>
 [lastnews='true']{color:#d5793f}
 [lastnews='true']:hover{background-color:#fff;border:1px solid #ccc;color:#d5793f}</style>
<!-- <bc> --><a href="/news/attention_ten_thousand_s_managers/2012-12-22-219"><table border="0" cellpadding="2" cellspacing="1" width="100%" class="infTable" lastnews="true"><tbody><tr><td class="infTitle" colspan="2" >ATTENTION TEN THOUSAND'S MANAGERS!!!</td></tr></tbody></table></a><a href="/news/attention_managers_second_reminder/2012-12-20-217"><table border="0" cellpadding="2" cellspacing="1" width="100%" class="infTable" lastnews="true"><tbody><tr><td class="infTitle" colspan="2" >Attention Managers!!! Second reminder!!!</td></tr></tbody></table></a><a href="/news/we_can_do_a_lot_together/2012-12-20-216"><table border="0" cellpadding="2" cellspacing="1" width="100%" class="infTable" lastnews="true"><tbody><tr><td class="infTitle" colspan="2" >WE CAN DO A LOT!!!TOGETHER!!!</td></tr></tbody></table></a><a href="/news/sms/2012-12-12-208"><table border="0" cellpadding="2" cellspacing="1" width="100%" class="infTable" lastnews="true"><tbody><tr><td class="infTitle" colspan="2" >SMS</td></tr></tbody></table></a><a href="/news/unblock/2012-12-05-205"><table border="0" cellpadding="2" cellspacing="1" width="100%" class="infTable" lastnews="true"><tbody><tr><td class="infTitle" colspan="2" >UNBLOCK</td></tr></tbody></table></a><!-- </bc> -->
</div>
</div>
<div class="blockbottom"></div>
</div>


<!-- Facebook -->
<div class="block">
<div class="block-top"></div>
<div class="blocktitle">
<!-- <bt> -->We are on facebook<!-- </bt> -->
</div>
<div class="block-between"></div>
<div class="blockcontent">
<div class="blockcontent-inside">
<div id="fb-root"></div>
<script>(function(d, s, id) {
 var js, fjs = d.getElementsByTagName(s)[0];
 if (d.getElementById(id)) return;
 js = d.createElement(s); js.id = id;
 js.src = "//connect.facebook.net/ru_RU/all.js#xfbml=1";
 fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
 <div class="fb-like-box" data-href="https://www.facebook.com/pages/MMM-India-Mavrodi-Mondial-Moneybox/332237150194640" data-width="237" data-show-faces="true" data-border-color="#e5e5e5" data-stream="false" data-header="true"></div>
</div>
</div>
<div class="blockbottom"></div>
</div>
<!-- Facebook --><!--/U1CLEFTER1Z-->
</div>
<div style="clear: both;"></div>
</div>
<!--U1BFOOTER1Z--><div id="footer">
<span id="copyright"><!-- <copy> -->Copyright MMM-INDIA &copy; 2012<!-- </copy> --></span><span id="powered_by"><!-- "' --><span class="pbuBRYeG">Create a <a href="http://www.ucoz.com/">free website</a> with <a title="Free website" href="http://www.ucoz.com/">uCoz</a></span></span>
<div style="clear:both;"></div>
</div>
<div id="footer-bottom"></div>
<a href="http://www.ucoz.com/main/?a=ustat;u=mmmindia;d=0;il=ru" target="_blank" title="uCoz Counter"><img alt="" style="margin:0;padding:0;border:0;" src="http://mmmindia.ucoz.ru/stat/1356170842" height="31" width="88" /></a>
<script type="text/javascript">
_shcp = [];
_shcp.push({widget_id:509823, widget:"Chat", side:"left", position:"center", template:"orange", text_layout:"trans", hide_offline:1 });
(function () {
 var hcc = document.createElement("script");
 hcc.type = "text/javascript";
 hcc.async = true;
 hcc.src = ("https:" == document.location.protocol ? "https" : "http") + "://siteheart.com/apps/js/sh.js";
 var s = document.getElementsByTagName("script")[0];
 s.parentNode.insertBefore(hcc, s.nextSibling);
})();
</script><!--/U1BFOOTER1Z-->
</div>
</div>
</body>
</html>
<!-- 0.01045 (s68) -->